uuid: 089bb3b6-f4a6-4afa-8924-47f142f988ac
langcode: es
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 04_dAqpWYP1WmsXZ7IXJ7-yarCvNddD10EUkBDtIFy4
id: media.media_library
label: 'Biblioteca de medios'
description: ''
targetEntityType: media
cache: true
